{"name": "operation",
  "VSName": "Operation (CRUD)",
  "VCategory": "System",
  "values": [
    {"key": "Create", "value": "Create record"},
    {"key": "Read", "value": "Read record/field"},
    {"key": "Update", "value": "Update record/field"},
    {"key": "Delete", "value": "Delete record/field"}
  ]
}
